CREATE TABLE mow_redrokrowremot_mrslt_dyd (
    RULE_ID                      NUMBER(18, 0),
    WO_ID                        NUMBER(18, 0),
    WO_NUMBER                    VARCHAR2(120),
    ASSIGNEE_RESOURCE_ID         NUMBER(18, 0),
    CREATED_BY_PARTY_ID          NUMBER(18, 0),
    FIELD_SERVICE_RESOURCE_ID    NUMBER(18, 0),
    PARTNER_ACCOUNT_PARTY_ID     NUMBER(18, 0),
    RULE_ID                      NUMBER(18, 0),
    WO_ID                        NUMBER(18, 0),
    WO_NUMBER                    VARCHAR2(120),
    ASSIGNEE_RESOURCE_ID         NUMBER(18, 0),
    CREATED_BY_PARTY_ID          NUMBER(18, 0),
    FIELD_SERVICE_RESOURCE_ID    NUMBER(18, 0),
    PARTNER_ACCOUNT_PARTY_ID     NUMBER(18, 0)
);
